light-mode-image
Learn
API ReferenceInboxes

List inboxes

Roles

adminissuermanaged-issuer

Analytics Events

MESSAGING_INBOX_RETRIEVE_LIST_STARTMESSAGING_INBOX_RETRIEVE_LIST_SUCCESSMESSAGING_INBOX_RETRIEVE_LIST_FAIL
GET/v1/messaging/inboxes

Returns a list of all inboxes on the tenant.

Analytic events

  • MESSAGING_INBOX_RETRIEVE_LIST_START
  • MESSAGING_INBOX_RETRIEVE_LIST_SUCCESS
  • MESSAGING_INBOX_RETRIEVE_LIST_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?number

Range size of returned list.

Range1 <= value <= 1000
Default100
cursor?string

Starting point for the list of entries.

Response Body

application/json

curl -X GET "https://example.com/v1/messaging/inboxes"
{  "data": [    {      "id": "string",      "name": "string"    },    {      "id": "string",      "name": "string"    }  ],  "nextCursor": "string"}

How would you rate this page?